/* See samiam_2017a.css for detailed font info */

@font-face {
    font-family: 'Caulixtla';
    src: url('/fonts/Caulixtla008/Caulixtla008.woff2')
         format('woff2'),
         url('/fonts/Caulixtla008/Caulixtla008.woff')
         format('woff');
}
@font-face {
    font-family: 'Caulixtla';
    font-style: italic;
    src: url('/fonts/Caulixtla008/Caulixtla008-Italic.woff2')
         format('woff2'),
         url('/fonts/Caulixtla008/Caulixtla008-Italic.woff')
         format('woff');
}
@font-face {
    font-family: 'Caulixtla';
    font-weight: bold;
    src: url('/fonts/Caulixtla008/Caulixtla008-Bold.woff2')
         format('woff2'),
         url('/fonts/Caulixtla008/Caulixtla008-Bold.woff')
         format('woff');
}

.wimage {
        display: none;
}


.right {
        /*display: none;*/
}

a {
	color: black;
	text-decoration: none;
}

body {
	color: black;
	font-family: Caulixtla, Calibri, "Arial Narrow",
                "DejaVu Sans Condensed", 
                "Liberation Serif", "Times New Roman",
                sans-serif;
	font-synthesis: none;
	font-size: 14pt;
}

.twocol {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}

h1 {
	font-family: Caulixtla, Calibri, "Arial Narrow",
                "DejaVu Sans Condensed", 
                "Liberation Serif", "Times New Roman",
                sans-serif;
	font-weight: bold;
}

h2 {
	font-family: Caulixtla, Calibri, "Arial Narrow",
                "DejaVu Sans Condensed", 
                "Liberation Serif", "Times New Roman",
                sans-serif;
	font-weight: bold;
}

h3 {
	font-family: Caulixtla, Calibri, "Arial Narrow",
                "DejaVu Sans Condensed", 
                "Liberation Serif", "Times New Roman",
                sans-serif;
	font-weight: bold;
	font-size: 14pt;
}

.m8 {
	font-family: Caulixtla, Calibri, "Arial Narrow",
                "DejaVu Sans Condensed", 
                "Liberation Serif", "Times New Roman",
                sans-serif;
}

.blogtaglistr {
	display: none;
}

.leftpic {
       float: left;
	margin-right: 5px;
}

.rightpic {
       float: right;
	margin-left: 5px;
}

.blogpic {
	float:right;
	margin-left: 5px;
	margin-right: 5px;
	border: 1px solid #888;
	height: 120px; /* IE9 bug */
}
.blogpic img {
	border: 0px;
}

.blogtable {
        margin-top: 10px;
        margin-bottom: 10px;
}
.blogtable table {
        border: 1px solid black;
        border-collapse: collapse; 
        font-size: 10pt;
}
.blogtable td {
        border: 1px solid black;
        padding: 2px;
}
.blogentries  {
	list-style: none;
	margin-left: 0;
	bargin-bottom: 0;
	border: 0;
	padding: 0;
}

.blogtaglist {
	font-family: Caulixtla, Calibri, "Arial Narrow",
                "DejaVu Sans Condensed", 
                "Liberation Serif", "Times New Roman",
                sans-serif;
	font-size: 10pt;
}

.blogtitle {
	font-family: Caulixtla, Calibri, "Arial Narrow",
                "DejaVu Sans Condensed", 
                "Liberation Serif", "Times New Roman",
                sans-serif;
	font-weight: bold;
	font-size: 16pt;
}

.blogmonth {
	font-family: Caulixtla, Calibri, "Arial Narrow",
                "DejaVu Sans Condensed", 
                "Liberation Serif", "Times New Roman",
                sans-serif;
	font-weight: bold;
	font-size: 15pt;
}

.h2month {
	font-size: 20pt;
	border-bottom: 1px solid #000;
}

.wall {
	color: black;
	margin-bottom: 2px;
}
.wimage {
	display: none;
}
.wtext {
	font-family: Caulixtla, Calibri, "Arial Narrow",
                "DejaVu Sans Condensed", 
                "Liberation Serif", "Times New Roman",
                sans-serif;
	font-size: 24pt;
	font-weight: bold;
}
.blogpicl { float: left; }
.bloghead { text-align: right; }
.whead {
	padding-left: 0;
}
.wlinks {
	display: none;
}

.moyet {
	display: none;
}

tt { font-family: monospace; }
code { font-family: monospace; }
pre { font-family: monospace; }

